Subject: Trainer Candidate - Kirti Azad
From: Kirti Azad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 15:13:47 -0400

| | Tech Support Test

Name | Kirti Azad
E-mail | [email-masked]
Phone Number | (91) 8750938469
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kanpur City

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT Ltd. | Project Leader | 31-12-2020 | 56000
Previous Employer 1 | Convergys India Services | Sr. CCO Specialist | 31-08-2010 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

NIIT is a Learning Delivery and Operations services organization. As a Project Leader, I have performed the following training responsibilities in addition to managing the team and processes:

1) Training the team members on various process activities/soft skills to prepare them for the next role. This was part of my scorecard through my managerial period (7 years as Team Manager and Project Leader)

2) I was required to onboard the new hires joining the company, where I took the introductory session to make the new hires familiar with the Company policies and compliances of ISO 9001

3) Voluntarily, I have trained people from different processes on certain tools (SFDC, Excel, iMacros, etc.)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Looking after a team is fun as it feels like a family, however, we occasionally get troublesome situations as well.

Once, in one of my critical projects, 3 out of 6 team members wanted to leave the organization at the same time for different reasons. The immediate team manager could not convince them despite trying hard.

I spoke to them one by one at length to understand their reasons. After few minutes of assuring conversation, they started opening up.

First guy: - He recently joined and was not happy with the salary. I spoke about the good work he was doing and how management values it. He is respected in the project which makes him happy. We reviewed his salary concerns and convinced him to wait for the next appraisal where we were to work something out for him. We took approval from sr. management as his concern was genuine and raised his pay to an expected level.

Second guy - Experienced guy, very hard working. He moved from another team and was promised significant raise which did not take place due to accountability issues during the movement. He now wanted to go out and prepare for govt jobs. We spoke about his shift adjustments and aligned him in a shift where he could attend his caching and office at the same time. Pay raise to be reviewed/materialized later. Things went well thereafter as he kept working with the same enthusiasm until I left the company.

Third guy - Experienced team member. He had issues in family where he wanted to look after his father. We worked out a plan where he could work from home whenever necessary until situation gets back on track and he agreed to stay.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we do what the customer expects and occasionally go an extra mile so that he feels valued while Great customer service is when you are prompt in understanding the customer's need and serve him with enthusiasm where he feels that you think about him and he is cared. He trusts you with his requirements and prefers to remain with you.

What according to you makes you a good candidate for this position?

In 13 years of my experience, I have worked different roles and responsibilities. I have worked as a Floor support, Trainer, Team Manager, Project Leader and Quality as well. My work areas involved Customer Service, Recoveries, Vendor Management, Client Servicing, Resourcing, Process Improvements, Quality Management, Performance Scorecard and much more. Among all, I would want to highlight the below points:

1) I have handled 7 projects simultaneously

2) I have set up 3 pilot projects from scratch hence, I have in-depth knowledge of process setup

3) I have been continuously working on improvement initiatives to up the service levels of my projects.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |